<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_Universitas Amikom Yogyakarta</name>
   <tag></tag>
   <elementGuidId>44626c37-5450-4eea-a6cb-eb56dc567f54</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[8]/div/div[5]/h5</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>89b14474-807c-4ce9-800d-ab2acc436735</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>0e52673a-a06c-40f2-ab51-fe180178a7de</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>87ab85b9-a37e-4c44-b5a2-6ec73f8ee9be</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Universitas Amikom Yogyakarta</value>
      <webElementGuid>63ece8a8-4203-47a3-a8bf-88d52a1f3c1c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>0b93bf80-3091-4520-a56f-834212b5784f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div/div[5]/h5</value>
      <webElementGuid>0b764314-5cea-44a4-85c7-7ada5d75248f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Universitas Amikom Purwokerto'])[1]/following::h5[1]</value>
      <webElementGuid>da7b0f01-505b-4962-9d27-e5e28803ec49</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='STMIK Amikom Purwokerto'])[1]/following::h5[2]</value>
      <webElementGuid>f3580004-e50c-4944-85fa-b9af08072b79</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='POPFM'])[1]/preceding::h5[1]</value>
      <webElementGuid>76610c96-47f4-4a77-a5e3-fbee88a88c80</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email Blast Coding.ID'])[1]/preceding::h5[2]</value>
      <webElementGuid>4102122d-dc1f-4043-93ac-7ec047f83226</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Universitas Amikom Yogyakarta']/parent::*</value>
      <webElementGuid>078f3f08-76d0-4b80-8c19-4c1bdc8d2c76</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div[5]/h5</value>
      <webElementGuid>a5b68029-a005-49ae-9d3a-3b16ce34368a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'Universitas Amikom Yogyakarta' or . = 'Universitas Amikom Yogyakarta')]</value>
      <webElementGuid>a3a84184-99c7-4bc4-a978-1321bce4755d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
